## 2020-01-20

Package | Advisory | Notes
------- | -------- | -----
openstack-cinder-13.0.8-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-cinder-14.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-cinder-15.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-cinder-doc-13.0.8-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-cinder-doc-14.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-magnum-api-9.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-magnum-common-9.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-magnum-conductor-9.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-magnum-doc-9.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-common-11.3.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-common-container-base-11.3.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-common-containers-11.3.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-common-devtools-11.3.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-heat-templates-11.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-image-elements-10.6.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-puppet-elements-11.2.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-validations-11.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-validations-doc-11.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-validations-tests-11.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
os-apply-config-10.5.1-1.el7 | &nbsp; &nbsp; | &nbsp;
os-collect-config-10.5.1-1.el7 | &nbsp; &nbsp; | &nbsp;
os-net-config-11.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
ovn-2.11.1-5.el7 | &nbsp; &nbsp; | &nbsp;
ovn-central-2.11.1-5.el7 | &nbsp; &nbsp; | &nbsp;
ovn-host-2.11.1-5.el7 | &nbsp; &nbsp; | &nbsp;
ovn-vtep-2.11.1-5.el7 | &nbsp; &nbsp; | &nbsp;
paunch-services-5.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-tripleo-11.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-cinder-14.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-cinder-15.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-cinderlib-1.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-cinderlib-tests-1.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-cinderlib-tests-functional-1.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-cinderlib-tests-unit-1.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-cinder-tests-14.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-cinder-tests-15.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-magnum-9.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-magnum-tests-9.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-os-brick-2.10.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-os-brick-2.5.9-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-os-brick-2.8.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-config-6.11.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-config-6.4.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-config-doc-6.4.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-policy-2.3.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-policy-tests-2.3.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-rootwrap-5.14.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-rootwrap-tests-5.14.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-utils-3.36.5-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-utils-3.41.4-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-utils-tests-3.36.5-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-utils-tests-3.41.4-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-osprofiler-2.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-paunch-5.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-paunch-doc-5.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-paunch-tests-5.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-tripleoclient-12.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-tripleoclient-heat-installer-12.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-tripleo-common-11.3.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-cinder-13.0.8-1.el7 | &nbsp; &nbsp; | &nbsp;
python-cinderlib-doc-1.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-cinder-tests-13.0.8-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-config-doc-6.11.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-policy-doc-2.3.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-policy-lang-2.3.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-rootwrap-doc-5.14.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-utils-doc-3.36.5-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-utils-doc-3.41.4-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-utils-lang-3.36.5-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-utils-lang-3.41.4-1.el7 | &nbsp; &nbsp; | &nbsp;
python-osprofiler-doc-2.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
tripleo-ansible-0.4.1-1.el7 | &nbsp; &nbsp; | &nbsp;
httpd24-1.1-19.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:4126" target="secadv">RHSA-2019:4126</a> | &nbsp;
httpd24-build-1.1-19.el7 | &nbsp; &nbsp; | &nbsp;
httpd24-httpd-2.4.34-15.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:4126" target="secadv">RHSA-2019:4126</a> | &nbsp;
httpd24-httpd-devel-2.4.34-15.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:4126" target="secadv">RHSA-2019:4126</a> | &nbsp;
httpd24-httpd-manual-2.4.34-15.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:4126" target="secadv">RHSA-2019:4126</a> | &nbsp;
httpd24-httpd-tools-2.4.34-15.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:4126" target="secadv">RHSA-2019:4126</a> | &nbsp;
httpd24-libnghttp2-1.7.1-8.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:4126" target="secadv">RHSA-2019:4126</a> | &nbsp;
httpd24-libnghttp2-devel-1.7.1-8.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:4126" target="secadv">RHSA-2019:4126</a> | &nbsp;
httpd24-mod_ldap-2.4.34-15.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:4126" target="secadv">RHSA-2019:4126</a> | &nbsp;
httpd24-mod_md-2.4.34-15.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:4126" target="secadv">RHSA-2019:4126</a> | &nbsp;
httpd24-mod_proxy_html-2.4.34-15.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:4126" target="secadv">RHSA-2019:4126</a> | &nbsp;
httpd24-mod_session-2.4.34-15.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:4126" target="secadv">RHSA-2019:4126</a> | &nbsp;
httpd24-mod_ssl-2.4.34-15.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:4126" target="secadv">RHSA-2019:4126</a> | &nbsp;
httpd24-nghttp2-1.7.1-8.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:4126" target="secadv">RHSA-2019:4126</a> | &nbsp;
httpd24-runtime-1.1-19.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:4126" target="secadv">RHSA-2019:4126</a> | &nbsp;
httpd24-scldevel-1.1-19.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:4126" target="secadv">RHSA-2019:4126</a> | &nbsp;
python27-python-2.7.17-2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:3948" target="secadv">RHSA-2019:3948</a> | &nbsp;
python27-python-debug-2.7.17-2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:3948" target="secadv">RHSA-2019:3948</a> | &nbsp;
python27-python-devel-2.7.17-2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:3948" target="secadv">RHSA-2019:3948</a> | &nbsp;
python27-python-libs-2.7.17-2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:3948" target="secadv">RHSA-2019:3948</a> | &nbsp;
python27-python-test-2.7.17-2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:3948" target="secadv">RHSA-2019:3948</a> | &nbsp;
python27-python-tools-2.7.17-2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:3948" target="secadv">RHSA-2019:3948</a> | &nbsp;
python27-tkinter-2.7.17-2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:3948" target="secadv">RHSA-2019:3948</a> | &nbsp;
rh-nginx116-1.16-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-nginx116-build-1.16-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-nginx116-nginx-1.16.1-4.el7 | &nbsp; &nbsp; | &nbsp;
rh-nginx116-nginx-mod-http-image-filter-1.16.1-4.el7 | &nbsp; &nbsp; | &nbsp;
rh-nginx116-nginx-mod-http-perl-1.16.1-4.el7 | &nbsp; &nbsp; | &nbsp;
rh-nginx116-nginx-mod-http-xslt-filter-1.16.1-4.el7 | &nbsp; &nbsp; | &nbsp;
rh-nginx116-nginx-mod-mail-1.16.1-4.el7 | &nbsp; &nbsp; | &nbsp;
rh-nginx116-nginx-mod-stream-1.16.1-4.el7 | &nbsp; &nbsp; | &nbsp;
rh-nginx116-runtime-1.16-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-nginx116-scldevel-1.16-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-nodejs12-3.4-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-nodejs12-build-3.4-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-nodejs12-nodejs-12.10.0-4.el7 | &nbsp; &nbsp; | &nbsp;
rh-nodejs12-nodejs-devel-12.10.0-4.el7 | &nbsp; &nbsp; | &nbsp;
rh-nodejs12-nodejs-docs-12.10.0-4.el7 | &nbsp; &nbsp; | &nbsp;
rh-nodejs12-nodejs-nodemon-1.19.1-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-nodejs12-npm-6.10.3-12.10.0.4.el7 | &nbsp; &nbsp; | &nbsp;
rh-nodejs12-runtime-3.4-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-nodejs12-scldevel-3.4-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-1-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-build-1-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-7.3.11-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-bcmath-7.3.11-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-cli-7.3.11-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-common-7.3.11-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-dba-7.3.11-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-dbg-7.3.11-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-devel-7.3.11-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-embedded-7.3.11-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-enchant-7.3.11-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-fpm-7.3.11-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-gd-7.3.11-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-gmp-7.3.11-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-intl-7.3.11-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-json-7.3.11-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-ldap-7.3.11-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-mbstring-7.3.11-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-mysqlnd-7.3.11-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-odbc-7.3.11-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-opcache-7.3.11-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-pdo-7.3.11-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-pear-1.10.9-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-pecl-apcu-5.1.17-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-pecl-apcu-devel-5.1.17-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-pecl-xdebug-2.7.2-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-pgsql-7.3.11-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-process-7.3.11-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-pspell-7.3.11-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-recode-7.3.11-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-snmp-7.3.11-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-soap-7.3.11-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-xml-7.3.11-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-xmlrpc-7.3.11-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-php-zip-7.3.11-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-runtime-1-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-php73-scldevel-1-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-postgresql12-3.4-1.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2019:4124" target="secadv">RHEA-2019:4124</a> | &nbsp;
rh-postgresql12-build-3.4-1.el7 | &nbsp; &nbsp; | &nbsp;
rh-postgresql12-pgaudit-1.4.0-2.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2019:4124" target="secadv">RHEA-2019:4124</a> | &nbsp;
rh-postgresql12-postgresql-12.1-2.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2019:4124" target="secadv">RHEA-2019:4124</a> | &nbsp;
rh-postgresql12-postgresql-contrib-12.1-2.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2019:4124" target="secadv">RHEA-2019:4124</a> | &nbsp;
rh-postgresql12-postgresql-contrib-syspaths-12.1-2.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2019:4124" target="secadv">RHEA-2019:4124</a> | &nbsp;
rh-postgresql12-postgresql-devel-12.1-2.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2019:4124" target="secadv">RHEA-2019:4124</a> | &nbsp;
rh-postgresql12-postgresql-docs-12.1-2.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2019:4124" target="secadv">RHEA-2019:4124</a> | &nbsp;
rh-postgresql12-postgresql-libs-12.1-2.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2019:4124" target="secadv">RHEA-2019:4124</a> | &nbsp;
rh-postgresql12-postgresql-plperl-12.1-2.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2019:4124" target="secadv">RHEA-2019:4124</a> | &nbsp;
rh-postgresql12-postgresql-plpython-12.1-2.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2019:4124" target="secadv">RHEA-2019:4124</a> | &nbsp;
rh-postgresql12-postgresql-pltcl-12.1-2.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2019:4124" target="secadv">RHEA-2019:4124</a> | &nbsp;
rh-postgresql12-postgresql-server-12.1-2.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2019:4124" target="secadv">RHEA-2019:4124</a> | &nbsp;
rh-postgresql12-postgresql-server-syspaths-12.1-2.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2019:4124" target="secadv">RHEA-2019:4124</a> | &nbsp;
rh-postgresql12-postgresql-static-12.1-2.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2019:4124" target="secadv">RHEA-2019:4124</a> | &nbsp;
rh-postgresql12-postgresql-syspaths-12.1-2.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2019:4124" target="secadv">RHEA-2019:4124</a> | &nbsp;
rh-postgresql12-postgresql-test-12.1-2.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2019:4124" target="secadv">RHEA-2019:4124</a> | &nbsp;
rh-postgresql12-runtime-3.4-1.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2019:4124" target="secadv">RHEA-2019:4124</a> | &nbsp;
rh-postgresql12-scldevel-3.4-1.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2019:4124" target="secadv">RHEA-2019:4124</a> | &nbsp;
rh-postgresql12-syspaths-3.4-1.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2019:4124" target="secadv">RHEA-2019:4124</a> | &nbsp;
sclo-php72-unit-php-1.14.0-1.el7 | &nbsp; &nbsp; | &nbsp;
sclo-php73-unit-php-1.14.0-1.el7 | &nbsp; &nbsp; | &nbsp;
ceph-ansible-4.0.10-1.el7 | &nbsp; &nbsp; | &nbsp;
ceph-ansible-4.0.7-1.el7 | &nbsp; &nbsp; | &nbsp;
ceph-ansible-4.0.9-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-6.7-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-7.1-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-api-6.7-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-api-7.1-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-api-devel-6.7-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-api-devel-7.1-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-cli-6.7-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-cli-7.1-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-client-xlators-6.7-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-client-xlators-7.1-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-cloudsync-plugins-6.7-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-cloudsync-plugins-7.1-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-devel-6.7-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-devel-7.1-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-events-6.7-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-events-7.1-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-extra-xlators-6.7-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-extra-xlators-7.1-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-fuse-6.7-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-fuse-7.1-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-geo-replication-6.7-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-geo-replication-7.1-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-libs-6.7-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-libs-7.1-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-rdma-6.7-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-rdma-7.1-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-resource-agents-6.7-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-resource-agents-7.1-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-server-6.7-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-server-7.1-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-thin-arbiter-6.7-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-thin-arbiter-7.1-1.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-2.8.3-2.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-3.2-2.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-ceph-2.8.3-2.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-ceph-3.2-2.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-gluster-2.8.3-2.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-gluster-3.2-2.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-gpfs-2.8.3-2.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-gpfs-3.2-2.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-mem-2.8.3-2.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-mem-3.2-2.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-nullfs-2.8.3-2.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-nullfs-3.2-2.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-proxy-2.8.3-2.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-proxy-3.2-2.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-rados-grace-2.8.3-2.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-rados-grace-3.2-2.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-rados-urls-2.8.3-2.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-rados-urls-3.2-2.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-rgw-2.8.3-2.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-utils-2.8.3-2.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-utils-3.2-2.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-vfs-2.8.3-2.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-vfs-3.2-2.el7 | &nbsp; &nbsp; | &nbsp;
python2-gluster-6.7-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-gluster-7.1-1.el7 | &nbsp; &nbsp; | &nbsp;
emacs-git-1.8.3.1-21.el7_7 | &nbsp; &nbsp; | &nbsp;
emacs-git-el-1.8.3.1-21.el7_7 | &nbsp; &nbsp; | &nbsp;
git-1.8.3.1-21.el7_7 | &nbsp; &nbsp; | &nbsp;
git-all-1.8.3.1-21.el7_7 | &nbsp; &nbsp; | &nbsp;
git-bzr-1.8.3.1-21.el7_7 | &nbsp; &nbsp; | &nbsp;
git-cvs-1.8.3.1-21.el7_7 | &nbsp; &nbsp; | &nbsp;
git-daemon-1.8.3.1-21.el7_7 | &nbsp; &nbsp; | &nbsp;
git-email-1.8.3.1-21.el7_7 | &nbsp; &nbsp; | &nbsp;
git-gnome-keyring-1.8.3.1-21.el7_7 | &nbsp; &nbsp; | &nbsp;
git-gui-1.8.3.1-21.el7_7 | &nbsp; &nbsp; | &nbsp;
git-hg-1.8.3.1-21.el7_7 | &nbsp; &nbsp; | &nbsp;
git-instaweb-1.8.3.1-21.el7_7 | &nbsp; &nbsp; | &nbsp;
gitk-1.8.3.1-21.el7_7 | &nbsp; &nbsp; | &nbsp;
git-p4-1.8.3.1-21.el7_7 | &nbsp; &nbsp; | &nbsp;
git-svn-1.8.3.1-21.el7_7 | &nbsp; &nbsp; | &nbsp;
gitweb-1.8.3.1-21.el7_7 | &nbsp; &nbsp; | &nbsp;
java-11-openjdk-11.0.6.10-1.el7_7 | &nbsp; &nbsp; | &nbsp;
java-11-openjdk-debug-11.0.6.10-1.el7_7 | &nbsp; &nbsp; | &nbsp;
java-11-openjdk-demo-11.0.6.10-1.el7_7 | &nbsp; &nbsp; | &nbsp;
java-11-openjdk-demo-debug-11.0.6.10-1.el7_7 | &nbsp; &nbsp; | &nbsp;
java-11-openjdk-devel-11.0.6.10-1.el7_7 | &nbsp; &nbsp; | &nbsp;
java-11-openjdk-devel-debug-11.0.6.10-1.el7_7 | &nbsp; &nbsp; | &nbsp;
java-11-openjdk-headless-11.0.6.10-1.el7_7 | &nbsp; &nbsp; | &nbsp;
java-11-openjdk-headless-debug-11.0.6.10-1.el7_7 | &nbsp; &nbsp; | &nbsp;
java-11-openjdk-javadoc-11.0.6.10-1.el7_7 | &nbsp; &nbsp; | &nbsp;
java-11-openjdk-javadoc-debug-11.0.6.10-1.el7_7 | &nbsp; &nbsp; | &nbsp;
java-11-openjdk-javadoc-zip-11.0.6.10-1.el7_7 | &nbsp; &nbsp; | &nbsp;
java-11-openjdk-javadoc-zip-debug-11.0.6.10-1.el7_7 | &nbsp; &nbsp; | &nbsp;
java-11-openjdk-jmods-11.0.6.10-1.el7_7 | &nbsp; &nbsp; | &nbsp;
java-11-openjdk-jmods-debug-11.0.6.10-1.el7_7 | &nbsp; &nbsp; | &nbsp;
java-11-openjdk-src-11.0.6.10-1.el7_7 | &nbsp; &nbsp; | &nbsp;
java-11-openjdk-src-debug-11.0.6.10-1.el7_7 | &nbsp; &nbsp; | &nbsp;
perl-Git-1.8.3.1-21.el7_7 | &nbsp; &nbsp; | &nbsp;
perl-Git-SVN-1.8.3.1-21.el7_7 | &nbsp; &nbsp; | &nbsp;
thunderbird-68.4.1-2.el7.centos | &nbsp; &nbsp; | &nbsp;
ovn-2.11.1-5.el7 | &nbsp; &nbsp; | &nbsp;
ovn-central-2.11.1-5.el7 | &nbsp; &nbsp; | &nbsp;
ovn-host-2.11.1-5.el7 | &nbsp; &nbsp; | &nbsp;
ovn-vtep-2.11.1-5.el7 | &nbsp; &nbsp; | &nbsp;
python2-flask-1.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-flask-restful-0.3.6-7.el7 | &nbsp; &nbsp; | &nbsp;
python2-pexpect-4.6-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-ptyprocess-0.6.0-5.el7 | &nbsp; &nbsp; | &nbsp;
python-aniso8601-0.82-3.el7 | &nbsp; &nbsp; | &nbsp;
python-click-6.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python-flask-doc-1.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
xen-4.12.2-1.el7 | &nbsp; &nbsp; | &nbsp;
xen-devel-4.12.2-1.el7 | &nbsp; &nbsp; | &nbsp;
xen-doc-4.12.2-1.el7 | &nbsp; &nbsp; | &nbsp;
xen-hypervisor-4.12.2-1.el7 | &nbsp; &nbsp; | &nbsp;
xen-libs-4.12.2-1.el7 | &nbsp; &nbsp; | &nbsp;
xen-licenses-4.12.2-1.el7 | &nbsp; &nbsp; | &nbsp;
xen-livepatch-build-tools-4.12.2-1.el7 | &nbsp; &nbsp; | &nbsp;
xen-ocaml-4.12.2-1.el7 | &nbsp; &nbsp; | &nbsp;
xen-ocaml-devel-4.12.2-1.el7 | &nbsp; &nbsp; | &nbsp;
xen-runtime-4.12.2-1.el7 | &nbsp; &nbsp; | &nbsp;
